JQuery Library Update to 1.12 Stable for security reasons


#1

Hi , 3rd party company made penetration test to our servers. There are 2 issues i would like to get more information if its possible, before touch it.

** 01 - jQuery HTML Injection Weakness ** - how can we update to latest jquery stable version?

**02 - Web Application Brute Force Weakness ** - I can solve it via SAML and ADFS but is there a way to use recaptcha?

Kind Regards


#2

jQuery is updated by us as required for each release, you would not be able to update it.

Recaptcha is not currently supported by Xibo, however you are welcome to create a post in the Features section of the Forum. Whilst we cannot guarantee all suggested features will be included in future releases, they will be considered.

Many Thanks.


#3

Thank you for information.